@font-face {
  font-family: mainfont;
  src: url(../fonts/streetregular.otf);
}

/************************************************ Background ************************************************/

body {
	background:#e5e5d7;
}

input[type='submit']
{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none; 
}

/************************************************ Format ************************************************/

body, select, input, textarea {
	font-size:62.5%;
	font-family:mainfont, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#e5e5d7;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1,h2,h3,h4 {
	line-height:1.2em;	
}

h1.bold {
	text-transform:uppercase;
	letter-spacing:1px;
	color:#e41f13;
	font-size:52px;
	font-family: mainfont;
	text-align:center;
	margin:0 0 10px;
}

h1 {
	font-size:36px;
	margin:0 0 20px;	
}

h2 {
	font-size:30px;
	margin:0 0 20px;
}

h3 {
	font-size:18px;
}

h4 {
	font-size:24px;
}

h5 {
	font-size:12px;
}

h6 {
	font-size:10px;
}

p {
	font-size:22px;
	line-height:1.3em;
	padding:0 0 15px;
}

a {
	color:#e41f13;
	text-decoration:none;
	transition: all 0.3s ease-out;
}

a:hover {
	color:#e41f13;
	text-decoration:underline;
}

img, object, embed, video {
	max-width: 100%;
}

img {
	height:auto;	
}

strong {
	font-weight:bold;	
}

em {
	font-style:italic;	
}

hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1;
 }

.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;	
}

/************************************************ Homepage ************************************************/

.hp_block {
	width:100%;
	float:left;
	position:relative;
	padding:50px 5%;
	box-sizing:border-box;
	border:20px solid #e5e5d7;
	background:#000;	
}

.hp_block.padd {
	padding:100px 5% 50px;	
}

.hp_block.noborder {
	border-bottom:0;	
}

.full_logo {
	width:100%;
	float:left;	
	margin:0 0 50px;
}

.intro_text_block {
	width:40%;
	float:left;	
}

.intro_text_block p {
	line-height:1.5em;
	color:#e5e5d7;
	text-transform:uppercase;
	padding:0 0 25px;
	font-size:24px;
}

.intro_text_block a.btn {
	padding:12px 15px 8px;
	border:1px solid #e5e5d7;
	font-size:20px;
	line-height:1.5em;
	color:#e5e5d7;
	text-transform:uppercase;
}

.intro_text_block a.btn:hover {
	background:#e5e5d7;
	text-decoration:none;
	color:#000;
}

.hp_left.small {
	width:12%;
	text-align:right;
	float:right;
	position:relative;
}


/************************************************ Footer ************************************************/

footer {
	width:100%;
	float:left;
	position:relative;
	bottom:0;
	left:0;
	padding:0 20px 20px;
	z-index:4;
	box-sizing: border-box;
}

.footer_left {
	float:right;	
}

.footer_left p {
	font-size:18px;
	color:#000;
	padding:0;
}

ul.footer_links {
	display:flex;
	flex-flow:row nowrap;
	margin:0 0 5px;
}

ul.footer_links li {
	text-transform:uppercase;
	font-size:20px;
	margin-right:15px;
}

ul.footer_links li a {
	color:#000;
	font-family: mainfont;
}

ul.footer_links li a:hover {
	color:#fff;
	text-decoration:none;
}

.footer_right {
	float:right;	
}

.footer_right p {
	color:#000;
	padding:0 10px 0 0;
	font-size:24px;
	text-transform:uppercase;
	font-family: mainfont;
	float:left;
}

/************************************************ Smaller screens ************************************************/

@media only screen and (min-width: 1550px) {

.intro_text_block p {
    font-size: 42px;
}

}

@media only screen and (max-width: 1100px) {


}
@media only screen and (max-width: 1023px) {

	
}



/************************************************ Mobile ************************************************/

@media handheld, only screen and (max-width: 767px) {

.hp_left.small {
    width: 40%;
}

.intro_text_block {
    width: 50%;
    float: left;
}

.footer_left {
    float: left;
	width:100%;
	text-align:left;
}

}

@media handheld, only screen and (max-width: 600px) {

.hp_left.small {
    width: 60%;
	margin:60px 20% 0;
}

.intro_text_block {
    width: 100%;
    float: left;
	text-align:center;
}

.footer_left {
	text-align:center;
}

}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 


}